<?php
//防止恶意调用
if(!defined('PM_CALL')){
		exit('Access Denied(拒绝访问)!');
	}
//拒绝PHP低版本，版本不能小于4.1.0
if (PHP_VERSION < '4.1.0'){
	exit ('PHP version is to low,Your current PHP version is less than 4.1.0');
}

//连接数据库
	//数据库用户名
	define('DB_USER','qq76477359_xyz');
	//数据库密码
	define('DB_PASSWORD','qq76477359_xyz');
	//IP远程访问地址
	define('DB_HOST','localhost');
	//数据库名称
	define('DB_NAME','qq76477359_xyz');
	_connect();
	_select_db();
	_set_names();

//$_HTTPURL = "http://".$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];
//后台变量
//CMS版权名称
$_CMSNAME = '后台管理';
//CMS版权名称
$_CNNAME = '';
//工作网址
$_GZWANG = '';
//版本号
$_CMSV = ' v2.1'; 
//加入CSS和JS以及图片后缀上，以便解决无法更新问题
$_SUFFIX = 20160516; 
//后台目录名
$_AR = "xiaohao"; 
//授权网址
$_SHOUQUANW = 'http://127.0.0.1'; 

//时间
//获取系统当前时间
$_CURRENT_TIME = date('Y-m-d H:i:s',time());
//解决获取当前时间相差8小时
$_CURRENT_TIME2 = date("Y-m-d H:i:s", time()+8*60*60);
//空的时间值
$_NOTIME = "0000-00-00 00:00:00";
//时间ID（作为生成静态所用）
$_HTMLTIMEID = date('YmdHi',time());

//获取当前页面URL地址
$REFERER = $_SERVER['HTTP_REFERER'];

?>